iOS 11.0以上の端末 / Android 5.0以上の端末